Subject: Re: [quicwg/base-drafts] Composability of QUIC Extensions (#3332)

From: Lucas Pardue <[email-masked]>
Date: Tue, 04 Feb 2020 07:07:11 -0800

Discussed in editors meeting - this feels like a design issue.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3332#issuecomment-581953476

---

From: Lars Eggert <[email-masked]>
Date: Wed, 05 Feb 2020 03:10:11 -0800

Discussed in ZRH. Proposed resolution is to close with no action.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/3332#issuecomment-582358119